<div class="container" role="main">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
      {{ .Content }}
      {{ if site.Config.Services.Disqus.Shortname }}
        <div class="disqus-comments">
        {{ template "_internal/disqus.html" . }}
        </div>
      {{ end }}
    </div>
  </div>
</div>
